@charset "UTF-8";
/*RadioClub Common CSS Document */
body{
    border-top:5px solid #9f0e15;
}
.container{
    width:96%;
    max-width:960px;
    margin:0 auto;
/*
    padding-left:2%;
    padding-right:2%;
*/
    box-sizing:border-box;
}

#header_container{
    padding-top:10px;
}
#header_container:after{
    content:"";
    display:block;
    clear:both;
}
h1{
    font-size:0.92em;
    float:left;
}
.sns_links{/*114*/
    width:114px;
    float:right;
}
.sns_links ul li{
    float:left;
    width:26.6%;
    margin-right:10%;
}
.sns_links ul li:last-child{
    margin:0;
}
.sns_links ul li a img{
    width:100%;
}
#nav_container {
  display:table;
}
#nav_container:after{
    content:"";
    display:block;
    clear:both;
}
#hd_logo{/*235*/
/*    width:25.5%; */
    width:235px;
    display:table-cell;
    vertical-align:bottom;
}
#hd_logo a img{
    height:50px;
}
#toggle{
    display: none;
}

#global{/*664*/
    display:table-cell;
    vertical-align:bottom;
/*    width:72.1%;*/
}
#global ul{
    margin-left:auto;
    border-bottom:3px solid #323232;
    display:table;
    width:98%;
}
#global ul:after{
    content:"";
    display:block;
    clear:both;
}
#global ul li{
/*    float:left;
    margin-left:8.2%;*/
    display:table-cell;
    width:20%;
}
#global ul li.sns {
  display:none;
}
#global ul li a{
   display:block;
    position:relative;
    font-family: 'Josefin Sans', sans-serif;
    font-weight:600;
    font-size:1.15em;
    text-decoration:none;
    color:#323232;
    text-align:center;
}
#global ul li a:hover{
    opacity:0.4;
    transition:0.25s ease-out;
}

/*hover時にやりたいアニメーション/スライドイン*/
/*
#global ul li a:before{
    content:"[";
    position:absolute;
    left:-2%;
}
#global ul li a:after{
    content:"]";
    position:absolute;
    right:-2%;
}
*/

.section_title{
    font-family: 'Josefin Sans', sans-serif;
    font-weight:bold;
    font-style:oblique;
    font-size:2em;
    color:#323232;
    border-bottom:2px solid #323232;
    line-height:0.7em;
    padding-top:10px;
}
.section_title span{
    display:inline-block;
    font-size:0.46em;
    color:#666666;
    font-style:normal;
    font-weight:normal;
    margin-left:1em;
}

/*footer*/
#footer_line{
    border-top:8px solid #34344a;
}
#sns_banner ul{
    width:95.8%;
    margin:40px auto;
}
#sns_banner ul:after{
    content:"";
    display:block;
    clear:both;
}
#sns_banner ul li{
    width:32.6%;
    border:1px solid #c7c7c7;
    float:left;
    text-align:center;
    margin-right:0.7%;
    display:table;
    box-sizing:border-box;
}
#sns_banner ul li:last-child{
    margin-right:0;
}
#sns_banner ul li img{
    height:40px;
}
#sns_banner ul li a {
  display:table-cell;
  vertical-align:middle;
  text-align:center;
  height:60px;
}

footer{
    background-color:#34344a;
    padding-top:20px;
    padding-bottom:20px;
}
#footer_logo{/*235*/
    width:235px;
    display:block;
    float:left;
}
#footer_logo img{
    width:100%;
}
#footer_01:after{
    content:"";
    display:block;
    clear:both;
}
#footer_sns{
    padding-top:15px;
}
#footer_container{
    color:#fff;
}
#footer_container a{
    text-decoration:none;
    color:#fff;
}
#footer_container address{
    margin-top:30px;
}
#tel{
    float:left;
}
#footer_02 small{
    float:right;
}
#footer_02:after{
    content:"";
    display:block;
    clear:both;
}

/********** 階層ページ共通 **************/
.subpage_title {
  display:table;
  width:100%;
}
.subpage_title span {
  display:table-cell;
  height:150px;
  vertical-align:middle;
  background-image:url(/items/images/common/subpage_title.png);
  background-repeat:no-repeat;
  background-position: center center;
  background-size: 331px auto;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: bold;
    font-style: oblique;
    text-align:center;
    font-size: 2em;
    color:#323232;
    line-height:1;
}
@media only screen and (max-width:888px) {
/**** バナー ****/
#sns_banner ul li img {
    height: 30px;
}
}

@media only screen and (max-width: 767px){
header {
  margin-bottom:0;
}
h1 {
  display:none;
}
.sns_links {
  padding-top: 10px;
}
#header_container:after {
  clear:none;
}
#nav_container {
  display:block;
}
#hd_logo {
  display:block;
  float:left;
}
#global {
  display:block;
  width:100%;
  clear:both;
  padding-top: 20px;
}
#global ul {
  width:100%;
}
}
@media only screen and (max-width: 660px) {
#sns_banner ul li {
  width:100%;
  float:none;
  margin: 4px 0;
}
@media only screen and (max-width: 479px) {
#global {
  clear:none;
  padding-top:0;
}
#header_container {
  padding-top:6px;
}
header {
  padding-bottom: 10px;
}
#toggle {
  display: block;
  float:right;
  width: 30px;
  margin-top: 6px;
  border: 1px solid #c2c2c2;
  padding: 3px;
}
#toggle a {
  display:block;
  width:100%;
  height: 24px;
  position:relative;
  border-bottom: 5px solid #444;
}
#toggle a:before,
#toggle a:after {
  content:"";
  display:block;
  width: 100%;
  border-top: 5px solid #444;
  left:0;
  position:absolute;
}
#toggle a:before {
  top:0;
}
#toggle a:after {
  top:12px;
}
.sns_links {
  display:none;
}
#global ul {
  display: block;
  position:absolute;
  background-color:white;
  clear:both;
  -webkit-transform:scaleY(0);
  -webkit-transform-origin:left top;
  transform:scaleY(0);
  transform-origin:left top;
  top:71px;
  left:0;
  -webkit-transition: -webkit-transform .3s;
  transition: transform .3s;
  z-index:100;
}
.menu #global ul{
  -webkit-transform:scaleY(1);
  transform:scaleY(1);
}
#global ul li {
  display:table;
  width:50%;
  float:left;
}
#global ul li a {
  display:table-cell;
  text-align:left;
  vertical-align:middle;
  height: 35px;
  padding-left: 1em;
  box-sizing:border-box;
  border-top:1px solid #444;
  border-left:1px solid #444;
}

#global ul li.sns {
  display:table;
}
}
